.bx-viewer-wrap-inner {
    padding:0 !important;
}
.bx-viewer-wrap.bx-viewer-cap {
    width:auto !important;
    height:auto !important;
}
.bx-viewer-title {
    display:none;
}
.bx-viewer-wrap-outer {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%,-50%) !important;
}
.bx-viewer-prev-outer, .bx-viewer-next-outer {
    opacity:.6 !important;
}